[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Samba/LDAP Installer on Fedora 9



Does anyone know if this will work on FC9? What will it take to make it work?

Why FC9? Well I have started playing with Amahi, and I wanted to try to run the Samba/LDAP Installer over the top of an Amahi install. Perhaps that is overkill, but I want LDAP and PDC/BDCs and all those other niceities that Amahi developers have not figured out yet, but Matt did figure out...



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]